﻿body{
	margin:0px;padding:0px; height:100%; font-size:12px; font-family:Arial, Geneva, Microsoft YaHei,"微软雅黑"; color:#666;
	line-height:24px;background:url(../images/bg.png) repeat;
}
ul,li,dl,dt,dd,ol{
	margin:0px;padding:0px; list-style:none;
}
input{
	font-size:12px; font-family:Arial, Geneva, Microsoft YaHei,"微软雅黑"; vertical-align:middle;
}
select{
	font-family:Arial; font-size:13px;
}
textarea{font-family:Tahoma, Geneva, Microsoft YaHei,"微软雅黑";font-size:13px;}
h3,h4,h5{
	margin:0px;padding:0px;
}
.fl {
  float: left;
}
.fr {
  float: right;
}

.clear {
  clear: both; height:0px; line-height:0px; font-size:0px;
}
a{
	 text-decoration:none; transition:all 200ms linear 0s;
}

*:focus {
  outline:none;
}
img{
	border:0px;
}
p{
	 line-height:24px;
}
html{ overflow-x:hidden; overflow-y:scroll} 
div:hover,li:hover,tr:hover,a:hover{  -webkit-transition: none; -moz-transition: none; transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;
	-moz-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; -webkit-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear; 
	-o-transition: color 0.3s linear, background-color 0.3s linear, background-image 0.3s linear;}


/******************************************首页***********************************************/
.box{width:1100px;margin:0px auto;background:#fff;border-top:3px solid #dc0807;
	 -webkit-box-shadow: 0px 0px 10px 0px #777;
  -moz-box-shadow:0px 0px 10px 0px #777;
  box-shadow:0px 0px 10px 0px #777;
  filter: progid:DXImageTransform.Microsoft.Shadow(color='#777777', Direction=90, Strength=10);
}
.head{width:1100px;height:90px;background:#fcfcfc;}
.logo_box{float:left;padding-left:20px;height:77px;}
.logo{float:left;}
.logo img{padding-top:5px;}
.language{float:left;padding-top:48px;margin-left:5px;}
.nav{float:right;padding-right:20px;}
.nav a{padding:43px 17px 12px 17px;display:block;float:left;height:35px;line-height:35px;font-weight:bold;color:#555;}
.nav a:hover{background:#fbe7e7;}

.bj{
	 width:1100px;border-bottom:3px solid #a9aaab;height:447px;
}


/**************企业简介****************/
.in_about{float:left;width:415px;padding:35px 0px 55px 20px;}
.in_about h3{font-size:22px;color:#dc0807;fon-weight:bold;font-family:Arial;height:30px;line-height:30px;margin-bottom:10px;}
.in_about p{margin:0px;margin:0px;}
.in_about a{color:#dc0807;}
.in_about a:hover{text-decoration:underline;}

/**************快速入口****************/
.in_entrance{float:left;padding:35px 20px 55px 90px;}
.entrance dd{float:left;margin-left:25px;border:1px solid #e0e0e0;background:#fcfcfc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.entrance dd a{display:block;width:92px;height:78px;line-height:78px;font-size:14px;color:#333;font-family:Arial;padding:0px 55px 0px 10px;text-align:center;}
.entrance dd:hover{border:1px solid #f7afae;}
.entrance dd:hover a{color:#dc0807;}
.ent1{background:url(../images/icon/1_06.png) 105px 20px no-repeat;}
.ent2{background:url(../images/icon/1_07.png) 105px 20px no-repeat;}
.ent3{background:url(../images/icon/1_08.png) 105px 20px no-repeat;}

/**************新闻资讯****************/
.in_news{width:530px;margin-left:25px;margin-top:32px;position:relative;height:120px;}
.in_news h3{height:26px;font-family:Arial;position:absolute;z-index:30;}
.in_news h3 a{display:block;color:#fff;background:#dc0807;height:25px;line-height:25px;float:left;padding:0px 5px;}

.rollBox{clear:both; width:530px; overflow:hidden;height:124px;position:absolute;} 
.rollbox_con{width:530px;margin-top:13px;height:85px;padding-top:26px;background:#f6f5f5;}
.rollBox .LeftBotton{width:13px;height:13px;position:absolute;top:-5px;left:50px;cursor:pointer;}
.rollBox .RightBotton{width:13px;height:13px;position:absolute;position:absolute;top:8px;left:50px;cursor:pointer;} 
.rollBox .Cont{float:left;width:530px;overflow:hidden;} 
.rollBox .ScrCont{width:1000000px;} 
.rollBox .Cont .pic{
 float:left; width:500px;padding:0px 15px; cursor:pointer;
}
.rollBox .Cont .pic dt{
  display:block; width:500px;height:25px; height:25px;line-height:25px; text-align:left;
}
.rollBox .Cont .pic dt a{display:block;height:25px;line-height:25px; font-size:14px;color:#000;font-family:Arial;float:left;width:420px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}
.rollBox .Cont .pic:hover dt a{color:#d40104;text-decoration:none;}
.rollBox .Cont .pic dt span{display:block;float:right;height:25px;line-height:25px;font-family:Arial;color:#999;}
.rollBox .Cont .pic dd{height:40px;line-height:20px;}
.rollBox .Cont .pic dd a{color:#666;font-family:Arial;}
.rollBox .Cont .pic:hover dd a{color:#000;font-family:Arial;text-decoration:none;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;border:0px;} 
.rollBox .Cont a:hover{color:#e76a07;text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;} 


/**************产品中心****************/
.in_products{height:100px;border-top:1px solid #eeeeee;width:1060px;margin:0px auto;height:400px;position:relative;}
.ip_con{width:1060px;height:350px;margin:0px auto;padding-top:35px;}
.ip_con h3{font-size:22px;color:#dc0807;font-family:Arial;height:30px;line-height:30px;}

.blue{color:#fff;}

.content{margin:auto;width:1060px;height:280px;overflow:hidden;padding-top:50px;position:absolute;top:35px;}
.content:after,.buttons::after{clear:both;content:"";display:table;}
.slider div{width:1355px;height:265px;}
.slider div a{display:block;with:243px!important;height:251px;margin-right:30px;text-align:center;color:#666666;font-size:14px;overflow:hidden;}.slider div a img{width:243px;height:170px;overflow:hidden;}

.slider div a h4{padding-left:3px;display:block;width:240px;height:30px;line-height:30px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;color:#dc0807;font-size:14px;text-align:left;padding-top:5px;}
.slider div a p{padding:0px 0px 15px 3px;margin:0px;text-align:left;font-size:12px;line-height:20px;width:240px;height:50px;}
.slider div a:hover h4,.slider div a:hover p{background:#f5f5f5;}
/* Slider */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; 
	-khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: none; touch-action: none; -webkit-tap-highlight-color: transparent; }

.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: /*white url(./ajax-loader.gif) center center no-repeat;*/ }
.slick-list.dragging { cursor: pointer; cursor: hand; }

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }

.slick-slide { float: left; height: 100%; min-height: 1px; display: none; width:243px;}
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }

/* Icons */
@font-face { font-family: "slick"; src: url("./fonts/slick.eot"); src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg"); font-weight: normal; font-style: normal; }
/* Arrows */
.slick-prev, .slick-next { position: absolute; display: block; height: 20px; width: 20px; line-height: 0; font-size: 0; cursor: pointer; background: transparent; color: transparent; top: 50%; margin-top: -10px; padding: 0; border: none; outline: none; }
.slick-prev:focus, .slick-next:focus { outline: none; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-family: "slick"; font-size: 20px; line-height: 1; color: white; opacity: 0.85; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev { left: 1018px;top:-31px; background:url(../images/icon/1_15.png) no-repeat;width:19px;height:15px;}


.slick-next { right: 3px;top:-31px; background:url(../images/icon/1_16.png) no-repeat;width:19px;height:15px;}

/* Dots */
.slick-slider { margin-bottom: 30px;}

.slick-dots { position: absolute; bottom: -45px; list-style: none; display: block; text-align: center; padding: 0px; width: 100%; }
.slick-dots li { position: relative; display: inline-block; height: 20px; width: 20px; margin: 0px 5px; padding: 0px; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 20px; width: 20px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; outline: none; }
.slick-dots li button:focus { outline: none; }
.slick-dots li button:before { position: absolute; top: 0; left: 0;width: 20px; height: 20px;font-size: 6px; line-height: 20px; text-align: center; color: black; opacity: 0.25; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { opacity: 0.75; }

/**************底部导航****************/
.bottom_nav{background:#f6f5f5;height:197px;width:1060px;padding:33px 20px 0px 20px;}
.right_nav{float:left;width:630px;}
.rn_top{width:630px;}
.rn_top img{float:left;margin-right:42px;}
.rn_top dl{padding-top:10px;}
.rn_top dl dd{float:left;}
.rn_top dl dd a{display:block;padding-left:15px;width:155px;height:40px;line-height:40px;overflow:hidden;white-space:nowrap; text-overflow:ellipsis;color:#555555;background:url(../images/icon/1_18.png) left center no-repeat;font-size:14px;}
.rn_top dl dd a:hover{color:#d40104;background:url(../images/icon/1_19.png) left center no-repeat;}
.share{padding-top:33px;width:630px;}
.share a{display:block;float:left;width:36px;height:36px;margin-right:13px;}
.sha1{background:url(../images/icon/1_21.png) no-repeat;}
.sha2{background:url(../images/icon/1_22.png) no-repeat;}
.sha3{background:url(../images/icon/1_23.png) no-repeat;}
.sha1:hover{background:url(../images/icon/1_24.png) no-repeat;}
.sha2:hover{background:url(../images/icon/1_25.png) no-repeat;}
.sha3:hover{background:url(../images/icon/1_26.png) no-repeat;}

.in_contact{float:right;width:355px;font-size:14px;color:#555555;}
.in_contact p{line-height:30px;padding:0px;margin:0px;}

.foot{width:1060px;height:55px;line-height:55px;background:#464646;padding:0px 20px 0px 20px;color:#ccc;font-size:14px;}
.foot a{color:#aaaaaa;}
.foot a:hover{color:#ddd;}

/******************************************************************************内页********************************************************************************/
.s_banner{width:1100px;height:50px;overflow:hidden;}

/**************路径****************/
.path{width:1060px;margin:0px auto;border-bottom:1px solid #ddd;height:60px;padding-top:25px;}
.path h3{height:25px;line-height:25px;font-size:16px;font-family:Arial;color:#dc0807;}
.path p{padding:0px;margin:0px;color:#999;}

/**************企业简介****************/
.about{width:1060px;margin:0px auto;padding:20px 0px 70px 0px;}

/**************产品中心****************/
.classification{width:1060px;padding:30px 0px;margin:0px auto;}
.classification a{display:block;float:left;height:27px;line-height:27px;padding:0px 10px;background:#333;color:#fff;margin-left:5px;}
.classification a:hover,.cf_on{background:#dc0807!important;}
.pro_list{padding:0px 0px 50px 7px;}.pro_list dl{display:block;}
.pro_list dl:hover{background:#f5f5f5;}
.pro_list dl dt a{display:block;width:243px;height:171px;overflow:hidden;text-align:center;vertical-align:middle;background:#f5f5f5;}.pro_list dl dt a img{height:171px;width:auto;}
.pro_list dl dd a{display:block;width:240px;padding-left:3px;height:90px;padding-top:5px;}
.pro_list dl dd a h3{color:#dc0807;font-size:14px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;width:237px;padding-right:3px;height:30px;line-height:30px;}
.pro_list dl dd a p{padding:0px;margin:0px;color:#555;}

.p_li{
	float:left; margin:0px 14px 30px;
}

/*****************************分页******************************/
.zipage{clear:both; height:auto;padding:10px 20px 10px 20px;}
.zipage span{ padding:5px 7px 3px 7px; color:#fff; margin-right:3px; font-weight:bold; border:1px solid #dc0807;background-color:#dc0807;font-size:13px;}	
.zipage li{ display:block;margin-top:5px;}
.zipage a{padding:5px 7px 3px 7px; text-decoration:none;color:#666; margin-right:3px; border:1px solid #d0d0d0;background-color:#f5f5f5;font-size:13px;}
.zipage a:hover{ color:#dc0807; text-decoration:none;border:1px solid #dc0807;}

.pro_details{width:1060px;margin:0px auto;}
.pro_details dl dt{width:1060px;height:499px;background:url(../images/icon/3_05.png) repeat;text-align:center;}
.pro_details dl dt img{padding:0px 5px;background:#fff;}
.pro_details dl dd{width:1060px;height:30px;line-height:30px;font-size:14px;color:#dc0807;font-weight:bold;text-align:center;padding:10px 0px 30px 0px;}

.discription{border-top:1px solid #dddddd;padding:20px 10px 70px 10px;}

/**************联系我们****************/
.contact{width:1060px;margin:0px auto;padding:35px 0px 70px 0px;}
.map{margin-bottom:75px;}
.contact_text{float:left;width:441px;padding:40px 30px 50px 10px;min-height:150px;background:url(../images/5_02.png) top right no-repeat;}

/**************在线留言****************/
.messages{width:555px;float:left;margin-left:15px;}
.online{padding-top:15px;min-height:375px;padding-bottom:40px;}
.msg_table{
	
}
.msg_table th{
	line-height:40px; text-align:right; padding:2px 10px 0px 2px; vertical-align:top;color:#333;
	
}
.msg_table td{
	line-height:40px; text-align:left; padding:2px 0px 2px 5px;
	
}
.msg_title{
	 display:block; line-height:25px; margin-bottom:20px; padding:5px 0px; border:1px solid #c6411e; 
	 background-color:#ff8665; padding-left:20px;color:#fff;
}

.red_btn,.red_btn2{
	min-width:70px; height:30px; background-color:#e87708;cursor:pointer;
	border:none;color:#fff; font-size:14px; border-radius:3px; transition:all 200ms linear 0s; font-family:Arial;font-weight:bold;
}
.red_btn{
	background:#dc0807;width:74px;height:25px;font-size:12px;font-weight:normal;
}
.red_btn:hover{background:#b01521;}
.tbox_200,.tbox_60{
	width:300px; height:25px; line-height:25px; padding-left:3px; border:1px solid #ccc; border-radius:2px;
	font-size:14px; 
}
.tbox_60{
 	width:60px;
}
.tbox_200:focus,.tbox_60:focus{
	 border:1px solid #999;
}
.tbox_h_100{
	width:95%; height:48px; border:1px solid #ccc; border-radius:2px; font-size:14px;
	transition:all 200ms linear 0s; margin:5px 0px;
}
.tbox_h_100:focus{
	border:1px solid #999; height:150px;
}
.red_zi{
	  font-size:12px; color:#F00;
}

/**************设备展示****************/
.zi_honor{
	display:block;
}
.zi_honor dl dd{
	float:left; display:block; width:243px; height:270px; text-align:left; overflow:hidden;margin:0px 14px 30px 14px;
}
.zi_honor dl dd a{
   display:block; width:243px; height:171px; overflow:hidden; margin:0px auto; 
   vertical-align:middle;text-align:center;overflow:hidden;
}
.zi_honor dl dd span{
   display:block; width:238px; line-height:30px;margin:0px auto; font-size:13px;
   word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;color:#555;
}

.zi_honor dl dd  h3{color:#555555;font-size:14px;white-space: nowrap; overflow: hidden; text-overflow: ellipsis;height:30px;line-height:30px;}
.zi_honor dl dd  p{padding:0px;margin:0px;color:#555;}

.equipment{padding:30px 0px 50px 7px;}


/**************新闻资讯****************/
.news{width:1060px;margin:0px auto;padding:35px 0px 50px 0px;}
.news dl{margin-bottom:27px;cursor:pointer;}
.news dl dt{float:left;width:283px;height:163px;}
.news dl dt a{display:table-cell;width:283px;height:163px;overflow:hidden;text-align:center;vertical-align:middle;}
.news dl dd{width:777px;float:left;position:relative;padding-top:13px;}
.date{width:87px;height:25px;line-height:25px;background:#333333;font-size:14px;color:#fff;text-align:center;position:absolute;left:0px;top:0px;}
.news_text{width:695px;margin-left:17px;padding:30px 30px 0px 35px;background:#f5f5f5;height:120px;}
.news_text a h3{font-size:14px;color:#000;height:30px;line-height:30px;width:695px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.news_text a p{padding:0px;margin:0px;color:#666666;height:48px;width:695px;overflow:hidden;}
.news dl:hover dd .date{background:#dc0807;}
.zip2{padding-top:18px;}

.news_title{width:1060px;background:url(../images/icon/8_04.png) left top no-repeat #f5f5f5;height:65px;padding-top:15px;}
.news_title h3{width:960px;margin:0px auto;height:30px;line-height:30px;text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000;font-family:Arial;}
.news_title p{padding:0px;margin:0px;text-align:center;width:960px;margin:0px auto;}
.news_title p span{margin-left:15px;}